LibreOffice LibreOffice 25.8 SDK API Reference

Classes | Modules
ScriptEventDescriptor.idl File Reference

Go to the source code of this file.

## Classes
struct | ScriptEventDescriptor
| describes an effect, especially a script to be executed, for a certain event given by the listener type and the name of the event method. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::script
| Scripting language bindings.